<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
    <file datatype="x-STR#" original="undefined" source-language="en" target-language="es" product-version="9">
        <header>
            <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
			</header>
        <body>
			
            <group id="16005" resname="License Expired Dialog">
                <trans-unit id="1" resname="name">
                    <source>ITK</source>
                    <target>ITK</target>
					</trans-unit>
                <trans-unit id="2" resname="url">
                    <source>www.e-node.net/ITK</source>
                    <target>www.e-node.net/ITK</target>
					</trans-unit>
                <trans-unit id="3" resname="serial">
                    <source>Your 4D serial number is %ld.</source>
                    <target>Your 4D serial number is %ld.</target>
					</trans-unit>
                <trans-unit id="4" resname="ok">
                    <source>OK</source>
                    <target>OK</target>
					</trans-unit>
                <trans-unit id="5" resname="machineID">
                    <source>Your machine hardware serial number is %ld.</source>
                    <target>Your machine hardware serial number is %ld.</target>
				</trans-unit>
                <trans-unit id="6" resname="CopySerial">
                    <source>Copy</source>
                    <target>Copy</target>
				</trans-unit>
                <trans-unit id="7" resname="SendSerial">
                    <source>eMail</source>
                    <target>eMail</target>
				</trans-unit>
                <trans-unit id="8" resname="Register">
                    <source>Register</source>
                    <target>Register</target>
				</trans-unit>
				<trans-unit id="9" resname="Confirm">
					<source>Is it OK to connect to e-Node's license server to register &lt;name&gt;?</source>
					<target>Is it OK to connect to e-Node's license server to register &lt;name&gt;?</target>
				</trans-unit>
				<trans-unit id="10" resname="Error">
					<source>An error &lt;error&gt; occurred while trying to register &lt;name&gt; with e-Node's license server.</source>
					<target>An error &lt;error&gt; occurred while trying to register &lt;name&gt; with e-Node's license server.</target>
				</trans-unit>
				<trans-unit id="11" resname="Success">
					<source>&lt;name&gt; is now successfully registered.</source>
					<target>&lt;name&gt; is now successfully registered.</target>
				</trans-unit>
			</group>
			
			<group id="16023" resname="CLicense">
                <trans-unit id="1" resname="kBetaExpired">
                    <source>This beta version of &lt;name&gt; has expired.</source>
                    <target>This beta version of &lt;name&gt; has expired.</target>
				</trans-unit>
				<trans-unit id="8" resname="kWelcomeMessage">
                    <source>Welcome to the demonstration version of &lt;name&gt;. The plugin will be fully functional for &lt;timeout&gt; minutes.</source>
                    <target>Welcome to the demonstration version of &lt;name&gt;. The plugin will be fully functional for &lt;timeout&gt; minutes.</target>
				</trans-unit>
				<trans-unit id="9" resname="kDemoExpired">
                    <source>This demo version of &lt;name&gt; has expired.
Please contact e-Node for information about this plug-in.</source>
                    <target>This demo version of &lt;name&gt; has expired.
Please contact e-Node for information about this plug-in.</target>
				</trans-unit>
			</group>

			</body>
		</file>
	</xliff>
